Pagine

martedì 24 ottobre 2017

Troubleshooting ESXi 6.5 upgrade - Conflicting VIBs

In fase di upgrade dalla versione 5.5 alla versione 6.5 U1 è apparso il seguente messaggio di errore.

Connettersi all'host in SSH (es. tramite PuTTY) e lanciare il comando di seguito; per verificare la presenza del driver VIB

~ # esxcli software vib list | grep LSI
scsi-megaraid-perc9        6.901.55.00-1OEM.550.0.0.1331820    LSI      VMwareCertified 2014-10-25
scsi-mpt2sas                  18.00.00.00.1vmw-1OEM.550.0.0.1198610 LSI VMwareCertified 2014-10-25
scsi-mpt3sas                  04.00.00.00.1vmw-1OEM.500.0.0.472560   LSI VMwareCertified 2014-10-25

Verificato dalle schede tecniche che, il driver VIBscsi-mpt3sasfornito da mpt3sas fornisce supporto per AVAGO MPT Fusion basato su controller SAS3 (SAS 12.0 Gb/s) non è supportato dai device Dell, possiamo procedere con la rimozione in completa sicurezza.

Procediamo con la rimozione eseguendo il seguente comando:

~ # esxcli software vib remove –n scsi-mpt3sas

Per completare le operazioni di rimozione è necessario riavviare l'host. Riavviato l'host è possibile procedere con le normali operazioni di Upgrade.
L'host è stato upgradato con successo.

Nessun commento:

Posta un commento